Affected packages

Packages affected by atinject upgrade from 1.0.3-2.fc35 to 1.0.3-3.fc35 (in Fedora 35)
Package Current state Build Distance Build time
py4j build 3 a month ago
java-runtime-decompiler build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by atinject upgrade from 1.0.3-2.fc35 to 1.0.3-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.